Subject: Re: bug#9618: 23.3; error: attempt to drag the rightmost scrollbar

From: martin rudalics <[email-masked]>
Date: Sat, 15 Oct 2011 12:27:09 +0200

> \C-x 3
 > try to drag the left border of the right window with the left mouse
 > button:
 > “Attempt to drag the rightmost scrollbar”
 >
 > When I try to resize the windows, I get that error. When I have 3
 > windows, I can resize the left two windows, but not the right one.

Should be fixed now on trunk.  Please try again.

Thanks, martin

PS: The fix doesn't address one annoying problem in this context.  If
you are in a right window, dragging its left divider will select some
window on the left.  Fixing this might require some principal change in
Emacs' event structure and will be left for post Emacs 24.1.